<?
	$pageid="fs001";
	$bct=array("issues");
	include("../common/common.inc");

	printheader($pageid,$bct);
?>

<div class="indcontent">

<h2>Firestorm #1 Commentary</h2>

<h3>"It's a Family Restaurant"</h3>

<p>From the very first page of the first issue of this book, we see that this is going to be a title that challenges us to hang on and pay attention.  As the virtual camera floats through a fairly modern but casual restaurant, a conversation is taking place between someone named Marcy and someone named Jason whom we don't yet see.  The subject of their conversation is apparently something that needs to be hidden for Jason to retain his job, which is critical for his financial plans.  Even before we see what is going on, we sense that this Jason is someone who is liked, who is considered to have potential, but whose life and ambitions are somewhat fragile.</p>

<p>When we finally see Jason and the swollen welt on his face, we're struck with the absurdity of trying to cover something of that size up with makeup.  It's a futile effort, but we've already heard how important this job is and what few alternatives Jason has that allow him to accumulate the money he needs.  Interestingly, there's not even a hint of what the money is needed for at this point, but it doesn't actually matter, we feel the same for Jason either way.</p>

<p>Jason's explanation doesn't sit entirely well with us even though we have no specific reason to doubt him.  Had Marcy not said something first about knowing a beating when she saw it, we get the sense that he might have tried to explain the injury with an accident.  His explanation that it was "some guys he knew" is given in such vague terms that it seems like a spontaneous explanation.  By his mannerisms and the brevity of his story, there's a sense that it's something he is ashamed of.</p>

<p>Jason's fate is all but inevitable.  He was simply the last to resign himself to it.  You can't serve family meals looking like you've just been in a jailhouse brawl.  Stan, presumably a manager, genuinely seems to want to help Jason, but has few options but to send him home.  He even seems to leave the door open for Jason's return, but the circumstances that would allow it are clear to everyone.</p>

<h3>A Stop on the Way Home</h3>

<p>I don't plan to insert many personal notes into these commentaries, but this section deserves one.  I knew little about Firestorm and had little interest in the title when I heard it was coming out in the spring of 2004.  The controversy about the character switch turned me off further.  It just so happened that it was released on a first week of the month, which is usually a light week for me.  I had some extra cash.  It was a #1.  There was probably something interesting in the concept otherwise DC wouldn't have risked the revamp.  So, I picked it up.</p>

<p>Jason's conversation with himself on the way home is an incredible character moment and the one that hooked me on the book for good.  You simply could not ask for a more entertaining and revealing moment. In it, Jason reveals the reason he needs the money.  He reveals his insecurities about his qualifications for college and presumably life in general. He even covers the reason that he did not make use of student financial aid in a way that is far more natural than most plot holes are closed.</p>

<p>All of these weighty matters are revealed in speech that is both self-deprecating and just plain funny.  From this, we know that Jason is an introvert, but is of the type whose inner world will be interesting to watch.  It's interesting to note that the language he uses when voicing the pseudo admissions officer is quite elevated for a 17 year old.  He's obviously bright and well-read, yet if he were a star student he wouldn't feel so insecure about his record.  I get the impression that he's trying hard but not quite making top grades.  Based on the fact that he almost certainly qualifies for financial aid, yet planned to earn his way, we also learn that Jason is self-reliant, independent (we wonder about his parents' contributions at this point) and is mature enough to carefully plan his finances.</p>

<p>That's it.  I'm sold on this guy.</p>

<p>When Jason stops at the StopWatch Bar, we don't know what he's doing there, but it's clear it's something that requires him to gather his courage.  He looks at the building as if it were itself evil.  We also see a moment of deep pain before Jason puts on a more stoic face.  It's not until later that we learn how well practiced Jason is at that routine.</p>

<h3>Best Friends</h3>

<p>Later that night, we find Jason at home.  This is the first we've seen of Jason's home.  It's a decent sized house for a small family and the furnishings are quite nice.  In our first sign that Jason might not be a model of physical grace, the rug nearly slides out from him as he runs to get the phone.  We see Jason flail his arms to keep his balance.</p>

<p>It's a friend - a familiar friend based on the omission of the usual greetings.  But Jason's immediate reply tells us something about his home life.  He thought it was his father on the phone.  He offers a timid (based on the font size), stammering 'h-hello'.  When he discovers that it's his friend, he chastizes him for scaring him.  Suddenly, the running for the phone that seemed so playful takes on a more ominous tone.  Jason is afraid of his father.  While this point is hammered home later, these subtle clues are there to prepare the reader.</p>

<p>The conversation between the two starts off with Mick bragging about a celebrity he has met.  Mick does not sound like an introvert.  In fact, it sounds as if they have common friends that Jason might now miss because they graduated earlier and left for college.  In the process of guessing who the celebrity is, Mick tells Jason that he's shooting too low on the celebrity foodchain.  Knowing that he's grossly exaggerating, Jason blurts out 'Green Lantern'.  We learn from this that Green Lantern is near if not at the top of Jason and Mick's list of famous people.  Interestingly enough, Green Lantern (John Stewart) is the first hero Jason later meets.  Later in the series, Mick will journey to the watchtower with Jason where he has his first encounter with a different hero, Martian Manhunter.  Coincidentally, Mick is holding his action figure in this scene.</p>

<p>When the matter of Jason's college plans comes up, Jason reveals to Mick that he has started working for Stevie Golek. We now understand the purpose of Jason's stop at the Stopwatch.  An interesting conversation ensues in which a shocked, dismayed Mick tries to convince Jason to back out of the job.  From Mick's point of view. Stevie is dangerous.  He knows that Stevie is involved in loan sharking but probably other illegal activities.  Jason defends his choice by saying that Stevie is a regular guy with geeky habits not much older than Mick.  It's interesting to speculate on what Jason really thinks of Stevie.  His hesitation outside of the bar earlier that day tells us that he's not entirely naive, but his willingness to gleefully brag about his arrangement with Stevie during this conversation tells us that his eyes aren't entirely open, either.  Mick, wanting to protect Jason, seems to know that Jason is underestimating the danger and asks Jason if he's kidding.  That's a pretty common expression of disbelief.  However, in this context, Mick really does appear to want to know if Jason is just trying to convince him or if Jason has actually managed to convince himself that this is a good idea.</p>

<p>As far as we can tell, Mick is the best thing in Jason's life right now.  His protectiveness of Jason is reassuring to us, but we find out later that Jason resents it on some level.  We soon learn the reason for Mick's protectiveness.<p>

<p>To be honest, I didn't care much for Mick when he was introduced.  He seemed to be the one cliched character in the lot.  You know, the "friends since childhood, stay up late giggling and talking about girls" kind of buddy from all of the kids shows, just a little more grown up.  Looking a little deeper, there's an inequality here that, again unusually, is not in the favor of the main character than makes quite a bit of difference.  Mick is older, wiser, more socially adept and seems to have an easier life.  There are some seeds of conflict there that make their relationship a bit more interesting.</p>

<h3>Alvin</h3>

<p>Jason's reaction to the sound of his father's arrival is telling.  He immediately gets off the phone without even a courteous goodbye to his friend.  The look on his face is one of concern.  The virtual camera pulls back and, for the first time, Jason looks quite small to us in that good-sized panel.</p>

<p>Alvin first appears to be normal enough.  He's physically imposing, and his missing left arm catches our eye, but his greeting and question regarding Jason's not being at work seem natural enough.  He doesn't insist on an answer before he goes about doing other things, either.  Still, our guard is up, as is Jason's.  Jason's posture as seen in the mirror seems to be one of nervousness and insecurity.</p>

<p>Jason breaks the news, not in terms of what happend to him, but how it will affect Alvin.  It may seem like he might ease into the story, but, in retrospect, I wonder if that's something that he's been punished for doing in the past. The effect as far as Alvin's concern?  Late room rent.  It would be an interesting exercise to see how readers reacted to that.  Some would regard it as an absurdity to impose rent on your 17 year old son.  Others might see it as just a sign of strict discipline.  Some may see it as simply a formalization of Jason's need to contribute to the family's finances, which might not be in great shape.  Regardless,  we see once more that Jason does not have an easy life.  Alvin's reaction makes it clear that he takes the matter very seriously and does not regard it as a formality.</p>

<p>When Alvin reacts to the news in a way that's not neccessarily threatening to you or I, Jason begins speaking quietly and raises his hands in self defense.  This is apparently a routine these two are familiar with.  It's hard not to feel sorry for Jason at this point.  Meanwhile, our dislike for Alvin grows and grows.  It seems relatively clear that Alvin beats Jason which caused the job loss in the first place.  In fact, the absurdity of this situation makes creates a little doubt in my mind that Alvin caused these particular injuries.  At the same time, I understand that abusers can blame the abused for the consequences of their actions.</p>

<p>On a side note, what Jason tells Alvin about his money problems is interesting.  On the surface, there seems to be a contradiction.  Jason temporarily lost his job at Bryson's but picked up a job with Mick on the same day.  It is not spelled out why he would be short on money in that case.  It occurred to me that it might just be a matter of timing - his room rent is due very soon but the first payment from Stevie would be coming a few days later.  It could also be that Jason does not want Alvin to know anything at all about the new job, and figures having the money would give his secret away.  I posed this question to Dan Jolley, who informed me that the job with Stevie actually provided less money and Jason did not feel comfortable asking for more than $500 upfront, which he felt was the bare minimum he could take and apply to his college needs.  This makes sense on two levels.  First, Jason is not going to negotiate well on his own behalf.  Second, the job at Bryson's must pay better otherwise Jason wouldn't be planning to return there.</p>

<p>The tension continues to mount as Alvin bullies Jason.  It's interesting that Alvin volunteers the concern that it's his fault in the midst of Jason saying that he was sorry over and over.  It's probably clear to both of them that the worst of their problems, and not neccesarily the financial ones, are indeed Alvin's fault.  During his tirade, Alvin reveals a little bit about the family history.  He was apparently unemployed at one point.  Mrs. Rusch encouraged him (or, in Alvin's words, screamed at him) to get the job at the plant where he had his accident.  He obviously blames her for his accident.  If we hadn't wondered where she was before this point, we do now.</p>

<p>Alvin hits Jason on the chest with an open hand, knocking him down. As he falls, Jason knocks a lamp down. Interestingly, Alvin's regret comes as he looks at the lamp, not at his son. Alvin's drastric change in countenance is beautifully rendered by the art team.  He's ashamed.  He begins to apologize to Jason but doesn't quite know what to say.  Jason, wanting to capitalize on a moment of peace, quickly tells Alvin that he's fine.  Jason also demonstrates concern for Alvin by offering to pick up the lamp to spare Alvin the pain from his back.</p>

<p>The two share a brief but genuinely tender moment over coffee.  Alvin expresses concern that Jason intends to abandom him when he leaves for college, which Jason is quick to deny.  Presumably, Alvin feels guilty and knows that he's stretching his son's love to the breaking point.  Jason expresses some knowledge of the family's financial troubles, but it's obvious that it's an uncomfortable topic.  The subject is quickly changed when Jason offers to cook dinner.</p>

<p>Scenes like this are difficult to watch.  Dan Jolley has <a href="http://www.ugo.com/channels/comics/features/danjolley/default.asp" target="_blank">talked about</a> his exposure to abuse and bad relationships.  There's an unusual sense of realism here in that Alvin isn't cartoonishly evil.  We have some room for sympathy for him, which leads to an emotional confusion that's probably just a taste of what Jason must be feeling.  It was interesting to hear one reader on the DC Message Boards actually complain about the fact that Alvin was given some redeeming qualities.  Such is life.</p>

<h3>Reporting for Duty</h3>

<p>When Jason returns to the Stopwatch Bar to begin work, we see how out-of-place he looks right away.  He's a clean-cut guy with a collared, tucked-in family restaurant shirt in the middle of a pretty rough-looking crowd.  The difference is enough to catch the attention of most of the people there and make Jason feel profoundly uncomfortable.  Mick's warnings are likely resonating in his head.</p>

<p>This is the first time we meet Stevie.  He calls Jason "one-eye", which reminds us that this will be a very one-sided relationship. He also notices how uncomfortable Jason is.  He's insensitive, not inperceptive.</p>

<p>The conversation that takes place in Stevie's office removes any doubt that Jason is becoming involved in things he shouldn't be.  The visuals of the package are convincing by themselves.  Stevie is politely manipulative of Jason.  He acknowledges Jason's academic goals.  He couches the parameters of the assignment in the more careful terms.  It wouldn't be smart for Stevie to discuss his "business" openly to begin with, but I also get the sense that he's not wanting scare Jason off.  He'll allow Jason to rationalize his participation over time.  He might even be doing Jason a favor by supplying a little bit of deniability.  It's interesting to note that, despite this, Stevie feels no need to comment on the seriousness of Jason's job.  That that seems to be understood is a sign that Jason is fairly aware of what he might be doing. </p>

<h3>12:15 a.m.</h3>

<p>Jason is again talking to himself, again to our amusement.  When he complains about the handwriting of the directions, we once more see a side of his personality (here defiance) that is a secret between Jason the readers.  We also sense some loneliness in his speech that is likely not limited to the present moment.</p>

<p>We get a sense of the remoteness of his location from the darkness and the time he has been driving.  Assuming his talk with Stevie took about 10 minutes, he has been driving for an hour and twenty-five minutes.  The fact that Jason is lost when these events happen is interesting.  There may be some symbolism in the fact that Jason is in the midst of rough times when things suddenly change.  More likely, this simple plot point serves to underscore the randomness of this event.  Remarkable things happen to certain people simply because they were at the wrong place at the right time.</p>

<p>As Jason talks, we see something bright fall from the sky.  It grabs his attention even while he's finishing his thoughts.  It seems to be fairly distant, but the distance between the car and the plume of fire and smoke closes so quickly that a stunned Jason is unable to avoid it despite the fact that he's pressing his brakes until they lock up.  We see what vaguely looks like a tentacle of flame reaching towards his car before his vehicle is covered in brilliant light.  Once the flame contacts the car, though, it seems to completely dissappear.  To be honest, I hadn't noticed that until I wrote this commentary.  Perhaps I assumed that he passed through the ball of flames, but I now know better.  The vehicle comes to a stop and Jason falls foward, unconscious.</p>

<p>It's easy to say this in retrospect, but these series of events permitted very few possible explanations once a few issues of the series were read.  Something falls uncontrollably from the sky, makes contact with Jason and grants him the powers of Firestorm. In the meantime, the current Firestorm Ronnie Raymond is absent from the DC universe.  There aren't too many scenarios that would account for this situation other than the one we eventually discover.  My personal theory was that Ronnie Raymond suffered a severe injury and fell, Abin Sur style, to the earth and passed along his powers to Jason before dying.  We eventually discover a slightly more complex story.  It turned out to be a better, more original one as well, so it's nice to be surprised.  Still, it was difficult to see this scene as anything but bad news for Raymond.</p>

<h3>Jason Rusch, Firestorm</h3>

<p>Ninety minutes later, Jason regains consciousness.  When he realizes how late he is for his delivery, we again get a clear view into his mind.  He's fully aware that he's involved in something dangerous.  He expresses momentary interest in finding out what happened to him, but he's willing to put that aside to avoid problems.  You can imagine a very different reaction if he were, say, delivering pizzas.</p>

<p>When he arrives at his destination and begins timidly knocking, a man bursts out of the door, running for his life.  A voice from the inside accuses him of trying to cheat him and the fleeing man is killed.  It seems likely that this man who was shot was sent by Stevie to investigate Jason's dissappearance and make amends with the package's recipient.  Apparently, that mission failed.  This conflict could be entirely unrelated to Jason's errand, but it seems likely that the connection is there.</p>

<p>The dead man did not come alone.  A gun fight ensues in and around the building and Jason quickly finds cover in a dark area.  As he begins to panic, he feels a change take place.  He merges with a man on the ground.  I've heard several people refer to this man as being dead, but that's clearly not the case as he speaks.  There is apparently a noticable, perhaps painful feeling that precedes such a merger.  The merger, which is a thing to behold largely thanks to Chris Sotomayor's coloring, causes a powerful but contained explosion that catches everyone's attention.  The fight stops as the survivors flee and, for the first time, we see the new Firestorm.</p>

<p>The final panel is the classic comic pin-up image.  Again, kudos to Cross, Dell and Sotomayor.  Frankly, Jason is too confident in this moment, but come on.  He's having his first superhero moment and we're seeing him for the first time.  We notice a few changes in Firestorm's appearance, from the change in the color of the arms and legs to the decorations on the face and the lack of poofy sleeves.  I like it.  The chest symbol and belt, more than anything, are dated but do help to orient the reader.  Overall, a great look.  More than the look, however, you can't help but wonder what someone like Jason is going to do with such powers.  That's what this series promises to tell us</p>

<h3>Overall Impressions</h3>

<p>This one issue took me from having little interest or even wanting to avoid the title because of the controversy to feeling a stake in the character's future and being intrigued by the potential.</p>

<p>The structure of the story was a big draw for me.  I've read umpteen superhero origin stories where everything is spelled out lest the poor reader be forced to fill in some blanks or even be left with unanswerable questions.  You usually see a guy come into his powers, learn them in a matter of minutes, defeat an experienced villian almost by accident and set out superheroeing sometimes all in the first issue.  This was something very different.</p>

<p>It doesn't bother me that there are so many open questions at the end of this issue.  If you review the book in your mind you'll see a good amount of foreshadowing for this sort of complexity.  We don't understand Jason and Marcy's conversation until several panels have passed.  We don't understand why Jason stopped at the Stopwatch until a conversation later that night.  We don't know how he got his swollen eye until well into the book.  All of these teases prepare us for the big questions that we're left with.  Where's Ronnie?  How did Jason get his powers?  What exactly are his powers?  Like the smaller puzzles we've seen in this issue, we know the answer is coming, but it may take time.</p>

<p>It's fairly easy to create a surprise by having something new happen in the linear course of events.  What really causes jaws to drop, though, are those events that shed a completely new light on something you've already seen.  The best example of that I can think of is Sixth Sense or, really, any M. Night Shyamalan movie.  Psycho is another classic example.  Those are my kind of stories and, at least so far, this is my kind of book.</p>



<div align="center">Return to <a href="/issues.php">Issues</a>.</div>




</div>

<? printfooter(); ?>











