<?
	$pageid="fs006";
	$bct=array("issues");
	include("../common/common.inc");

	printheader($pageid,$bct);
?>

<div class="indcontent">

<h2>Firestorm #6 Commentary</h2>

<h3>The "Dream"</h3>

<p>The initial sequence showing Ronnie's for-now fate seems to both catch non-Identity Crisis readers up to speed and to demonstrate how those events affected Jason.  Most remarkably, the story is told in the voice of Ronnie Raymond after having encountered Jason Rusch, proving that Ronnie survived his explosion in some form. How else could a single consciousness know both Ronnie and Jason's story?  The flow of the narrative is interesting because it is confused and disjointed, as if related by someone that is semi-conscious and now distant from the events.</p>

<p>A few aspects of Firestorm's apparent destruction have puzzled people.  First, Ronnie refers to a name that he's called during the fight that's not quite right.  This observation is made as Ronnie approaches Shadow Thief which, in Identity Crisis #5, is when Vixen calls out "Firestorm!"  Could this be an indication that, at his most basic level, Ronnie sees himself as distinct from Firestorm?  It's certainly possible.  Another aspect of the fight that has some fans up in arms is the way in which the sword ruptures Firestorm's "containment field", causing an explosion.  The belief is that Brad Meltzer, the author of the scene, confused Firestorm for Captain Atom.  I disagree, but the jury's still out on this one.  To me, it is self-evident that something that someone who can absord and disperse vast amounts of energy has some sort of containment at work.  The magic sword is <a href="http://www.fanzing.com/mag/fanzing05/hoj.shtml" target="_blank">quite capable</a> of piercing nearly anything imaginable.  At a minimum, we should agree that the sword should be lethal to Firestorm and hey, a firey explosion in the sky is a better way to go than slumping over dead from a stab wound.  The one mistake I can't explain, however, is the destruction of the sword, which has been explicitly described as being indestructable in the references I've read.</p>

<p>As a side note, I think the scene in the Identity Crisis carried a lot of strong emotion.  It was agonzing to watch the realization that Ronnie was about to die occur to him and then his teammates.  For me, his farewell was a powerful moment.  The version in the Firestorm title serves a different purpose.  The events are recounted in a detached voice, so they don't carry the same emotional weight.  The addition of seeing how Jason became the recipient for the powers connects the pieces for those of us following this title.</p>

<p>More than a few people have noticed that the art in this section and throughout the book was top-notch.  The lighting effects that Chris Sotomayor applies in the panel where Jason is overcome are something I've never seen before and really help to sell the concept.</p>

<p>When Jason awakes, he tells himself that it was just a dream over and over.  He probably knows it is not and speaks with the voice of one trying to convince himself of something against all logic.  He has to be intensely curious about where his powers came from, so why is he so alarmed by the dream?  Probably for two reasons.  First, he experienced Ronnie's death much the same as Ronnie did and was relieved not to be a dead Ronnie Raymond when he woke up.  Second, there's the manner in which he received it.  It's something much more vivid and personal than a dream, something that requires a level of access to his mind that he does not want to accept.  That was one panel that seemed trivial to me until I'd been through the book a few times.  That kind of depth is why I dig this book.</p>

<h3>Back in the Gutters</h3>

<p>Jason's argument with his dad follows along the lines of previous encounters, with a couple of exceptions.  Jason shows a little more spine, but quickly backs down when intimidated.  Alvin also insults Jason's intelligence, which is interesting because they both likely know that Jason is the smarter of the two.  Alvin might have simply been lashing out in all directions, whether or not he has a basis for doing so. He might also feel that Jason lacks common sense, despite his book smarts.  We have witnessed this to be the case a few times.</p>

<p>We've seen Alvin bully Jason a lot, and it's painful to watch.  I think, in part, it's done to remind us that this is Jason's whole reality, not just an isolated event here and there.  We should look for a reaction to these conflicts to surface in his attitudes towards authority, rules, violence, etc.  While it may seem repetitive to some of us, it's also very important that the new cross-over readers see that there's something behind Jason's actions, which take a turn for the worse in this issue.  If you're like me, the repetition makes you more and more interested in seeing Jason let loose.  There's a lot of tension between the two and someday the dam is going to burst... unless is doesn't.  In real life, things simply get buried and go unresolved some times.</p>

<p>The piece of mail is obviously waved around to the reader and is not just a random prop.  I was intrigued by the inclusion of a specific address.  Yes, I'm a nutcase, so I looked it up and there is no address exactly like that.  On his message board, Dan Jolley said that likely came from the letterer or editor.  The mail itself is the more important thing, of course.  We've seen hints that the Rusches are in financial trouble.  If that is the case, we can be sure that the money issue will come to a head at some point.</p>

<p>Being an Arizona boy myself, I don't have experience with rain gutters but that does not look like a fun task.  Jason, in much stronger terms than we've seen in the past, seems to be talking himself into a more aggressive stance as he works.  In earlier issues, he appeared more sympathetic towards Alvin, but now seems far less so.  Perhaps he is beginning to subconsciously envision a happy life apart from his father and is taking steps to distance himself emotionally.  If Alvin had appeared in that moment and confronted him, Jason just might have done something about it.  It's a conflict waiting to explode.</p>

<h3>Blowing off Some Steam</h3>

<p>Interestingly, Mick's appearance immediately causes more stress to Jason than relief.  Mick, who has been requesting updates from Jason, is now part of the ugly real world in his mind.  Jason is careful to finish the task first before leaving with Mick, probably more out of fear than anything else.</p>

<p>Their conversations in the car are guarded and uncomfortable.  Rather than recount specific dialog, I'd like to take a stab at what I see going on in their minds.  Jason makes a small attempt to apologize to Mick, but Mick's patience has been stretched to the point where he demands an explanation.  Jason, already in a bad mood, interprets this as meddling and a fight ensues.  Jason appears to reveal a long-held insecurity that Mick's friendship is really a condescending attempt to help an inferior.</p>

<p>As if to make his point, Jason merges with Mick.  Because this was done in the heat of the moment, it's interesting to speculate whether merging with Mick was something that entered into Jason's mind right then or was something he had planned to do from the time they decided to go driving. Jason knows his secret would be safe either way, so I'm inclined to think he wouldn't see a downside to merging with Mick.  He probably planned it all along, but it is interesting that he did so while talking about being in control.  Nicole Garcia's warning that Jason was an addict to his powers from the last issue is still very much on our minds when we read this and we wonder how much control he really has.</p>

<p>Mick's reaction is natural.  I read in his words astonishment mixed with some relief that Jason isn't quite as messed up as he thought.  Only after this does he take stock of his own situation.  Interestingly, he compares the area to which he's connected to a tree.  While I wouldn't have come up with that on my own, the comparison works.  The visuals paint a picture of a lot of complexity, but an organic complexity like a tree root system.  Firestorm is a complex system of some sort, not merely some dolled-up guy.</p>

<p>Jason does not act like a person showing a friend something interesting like a nice new car.  He's intense.  He's still angry.  He has little use for Mick's chatter because he has a show to put on and some power to assert, and he tells Mick so.  As the audience, we're growing increasingly uncomfortable with the way Jason is acting.</p>

<p>The visit to the adult film set is surprising.  I know Charlie Sheen was kind of a Hollywood wild boy known for his partying (in all meanings of the word), but if the reference to him goes back to a specific incident or habit, I missed that piece of news.  The first thing to notice is that Jason has flown above the set before and chose not to stop.  Why now?  He has something to prove to Mick and his inhibitions are down due to his mood.  It's interesting to watch him put on his "playah" face that he probably learned from TV or the movies.  In fact, he's a little too smooth in my opinion.  It's interesting to contrast the way he fumbled over himself just to greet the coworker he's attracted to in issue #4 with the way he interacts with the two actresses.  A couple of things are at play here.  There's the aphrodesiac of power.  That they're impressed with him is a new sensation and their attention feels good for obvious reasons.  It's also likely that doesn't feel the need to relate to them on a personal level, where his insecurities would show.</p>

<p>Mick's calling him down to earth and reminding him that he is a virgin was probably the funniest moment of the book.  In response, Jason remarks that this was about Firestorm, not Jason, so he at least he has some perspective.  I was puzzled as to why he asked how to contact the girls until I saw the way he asked the question.  "What I want to know <i>right now</i> is how to reach the two of you <i>when I want to</i>".  It's purely a display of control, the kind of control that is beyond the reach of all but the elite.</p>

<p>Why does Jason decide to leave when things are seemingly getting good?  Mick, normally the voice of reason, is beginning to get caught up in it.  Not only has Jason already made his point, but he's probably pushing the limits of his smooth act.  It seems likely that if things were to develop further, he'd be out of his depth.  By the time they leave, Mick's comment makes it clear that he realizes Jason is putting on a show largely for his benefit.</p>

<p>I have to say that the whole scene was uncomfortable reading.  In part, it's because I'm pretty conservative and I also like to take stuff like this into account when I recommend a book to people I know.  It also represents a new level of stupidity for Jason.  The witnesses have little reason to keep quiet about his visit or turn the camera off, for that matter.  Not only is he seemingly involved with something that we generally don't like to associate with public figures, but at a minimum he's making himself out to be a self-aggrandizing, self-gratifying jerk.  This has the potential to affect his own reputation, the reputation of his predecessor and of superheroes in general.  To me, this represents a new low for Jason's maturity level.  In the heat of the moment, Superman's inspirational lecture of the previous issue is forgotten.  Again, that's realistic.  Ideals are important, but it's pretty easy to slip up.</p>

<h3>Revenge</h3>

<p>Having scratched his control and fantasy itches, Jason decides it's time to confront a demon from his past.  Against Mick's advice, he visits a villian from his past whom he has apparently been tracking.  Two years ago, Officer Trey Thurber assualted Jason and Mick because they were in the wrong place at the wrong time, and were of the wrong color.  Jason has been carrying this resentment with him since the incident.  Of course, this is much safer than dealing with his Father who has probably done worse to him over the years.</p>

<p>Jason is now in a position to intimidate Thurber.  He holds a very one-sided conversation with him.  The mention of the two fake teeth is new to us, and does serve to tell us that this was not some petty form of harrassment.  It was a violent and brutal attack on a 15-year old and his friend.  We don't know whether it was Mick or Jason that lost teeth to the incident.  </p>

<p>Mick grows more concerned as Jason grows more belligerent.  The fact that Mick asks Jason what he's going to do tells us that Mick has admitted to himself that he no longer knows his friend.  We, as the audience, are in a similar position. As far as Thurber is concerned, he's about to die at Firestorm's hands.  In the end, Jason tells Thurber that he must quit, which is frankly a just punishment.  I tend to think that this punishment and the method of encouraging compliance were thought up in advance.  He threatens his life and Thurber, unfortunately, believes him capable of carrying out that threat.  Towards the end of the "discussion", we find Jason acting unmistakably like his father, even to the point of using some of the same words that we've heard from Alvin in the past.  This doesn't bode well for Jason, but this appears to be his way of dealing with a particular class of villian.  It will be interesting to observe how Jason interacts with the bad guys.  Under the right (or wrong) circumstances, It's fairly likely that he'll take on some of the tactics of his model, Alvin.</p>

<p>During this scene, Jason reveals quite a bit of control over his powers.  He creates a cage construct which may or may not be solid.  He transforms the room and its contents into mud, which is presumably a very basic substance.  Nevertheless, he does so almost effortlessly.  Like the mention that he saw the adult film set a few days ago and an indication that he has been stalking Thurber, this gives us an indication that Jason has been turning in Firestorm and practicing his powers since we last saw him.</p>

<p>As they leave, Mick and Jason finally make up to a degree.  Mick can fully see all that's on Jason's mind.  Without offering approval, he does apologize for getting on Jason's case.</p>

<h3>To the Moon</h3>

<p>As Mick talks Jason into visiting the JLA watchtower, we learn that Jason has been hesitant to go there.  His reasons for avoiding the JLA are interesting to consider.  Previous encounters have been uncomfortable for Jason.  He's not yet hero material and everyone knows it.  He's also afraid he won't be able to survive outside of the atmosphere.  There are certain things you don't worry about until it's your butt on the line.  As it turns out, though, it need not have worried him. The reason would be interesting to know.  We know that the body we see for Firestorm is not exactly Jason's, so it just could be of a nature that is fine in the extreme conditions of space.  There could also be some form of protection at work.</p>

<p>The scanner at the watchtower is either very dumb or very smart to recognize him as Ronnie.  Given the technology that the league has access to, it's a safer bet that the scanner knows something we don't.  Jason is quick to feel uncomfortable in the empty Watchtower.  Again, he's keenly aware that he doesn't belong there yet.  Mick encourages Jason by reminding him that he isn't breaking some unspoken rule because the system granted him access.  With this boost of confidence, they decide to explore.  It's interesting to hear what the public knows of the watchtower and its facilities.  I seem to remember the JLA giving a press tour a few years back.  There is definitely a gulf between the heroes and the people of this world.</p>

<p>I like the fact that they sense J'onn before they see him.  We know that J'onn can probe a mind without being detected, so either his scan was more intrusive, it was an intentional form of contact, or the Firestorm matrix gives the participants more awareness of such things.  J'onn greets Firestorm with "hello again, young man", which is raises the question of why he doesn't greet Mick.  Does he even know Mick's there?  Do they even know that the new Firestorm requires two people again?  We know they've been observing Jason, so they probably do, but the omission gets my attention.  It could be something as mundane as J'onn wanting to get down to business, but it would be interesting to discover that the "passenger's" mind is incorporated in such a way as to make him or her invisible to a telepath.</p>

<p>Back in issue #1, we first see Mick holding a Martian Manhunter action figure, and Martian Manhunter is the first hero he meets.  We don't see Jason with a figure, but he first mentions Green Lantern who turns out to be the first hero Jason meets.  Interesting symmetry.  In our world, I'm not sure that playing with action figures fits Mick, but I'm certainly open to the fact that superheroes are quite real in their world and certainly going to draw more admiration than, say, sports figures do in ours.</p>

<p>Jason quickly reverts to wondering if he's breaking a rule by being in the watchtower.  J'onn, rather that disagree and assure him that he's welcome, takes the opportunity to fill him in on Ronnie's fate.  Jason is silent and probably a little alarmed that the story follows his dream so closely.  Having the story confirmed probably intensifies Jason's curiosity about how he was made to know Ronnie's story.  There are two new pieces of information in J'onn's account.  The first is that J'onn cannot detect Ronnie's mind in Jason's.  J'onn later admits difficulty in reading Firestorm's mind, but it's also possible that a mind is not the right thing to be looking for, or that Jason's mind is not the right place to find it.  Time will tell.  The second revelation is that Jason likely carried a dormant metagene, meaning that potential might exist in other parts of his family.</p>

<p>Batman's speech is particularly timely and, again, contains a tribute to Ronnie.  In fact, it's so timely that it seems to reference events that took place just a little while ago, which begs the question of how Firestorm's actions showed up on their radar.  That type of display of power is sure to get the attention of someone, which in turn becomes a police matter, which in turn puts it on Oracle's radar.  Regardless, Jason needs to get his act together and Bruce lays it on the line.  Just in case he misses it, Batman's message seems to convey that there will be no further warnings.  Their quick dismissal of Jason seems to indicate that they are unhappy with him.  The brief conversation between J'onn and Batman after Firestorm leaves is revealing as well.  The degree of distrust they feel towards Jason is now fully revealed as J'onn has placed a tracer on him.  If Jason acts badly again, it seems highly likely that they'll intercede.  This degree of intrusion is probably justified given Jason's actions so far.  He's simply too powerful.</p>

<p>While Mick is still enjoying his fanboy encounter with the league, it's apparent that Jason is weighing Batman's words.  Mick does not know the extent of Jason's failings as a hero. Mick, once again feeling a bond of friendship with Jason, now believes he's up for the superhero business, but Jason knows better.  Jason's cryptic apology towards the end could be read a few different ways.  It's my belief that he had been feeling bad that Mick's memory was going to be erased after the separation and perhaps wished that that could be avoided, but later decided that he did not want Mick to remember his actions during their outing. He felt ashamed.  In the final panel, Jason makes is clear that he is motivated to take Batman's advice into account.</p>

<p></p>

<h3>Final Impressions</h3>

<p>For Ronnie fans, there's going to be some relief knowing what has happened to Ronnie at this point, but concern that his sendoff was handled so quickly.  It's fairly obvious that this is not a long-term status quo for him.  It's good for us that are following the current series to see how the handoff took place.</p>

<p>I'll be the first to tell you that it's difficult to watch Jason waste his powers, harm his reputation, and take on shades of his father's behavior.  I'm mostly afraid that those actions painted a bleak picture for new readers that came as a result of the cross-over.</p>

<p>Yet, there are a lot of interesting things to consider there.  It is, after all, completely believable given his youth and his circumstances. It's a more honest answer to the "what if I had super powers" question that comic book readers have asked themselves for decades.  Beyond that, it's an interesting part of his journey.  In terms of maturity, I think we've seen Jason hit rock bottom.  Batman's speech will certainly help, where Superman's speech did not.  Jason appears to regret his actions by the end of the issue.  From the little we've seen of him, I believe that he will make the right choices.</p>

<p>There is, of course, another possibility.  Jason could slide further.  Watching the JLA jump in would be very interesting.  I think this is unlikely because it would sour people to the character, which would be commercially unwise.  We've all been assuming that we're in it for a young man's journey to becoming a hero, but that's less of a linear journey than we've seen in other stories.  What if a change is coming up such that some distance between the reader and Jason would be helpful?  Again, not nearly as likely, but that's just one interesting possibility of many.</p>

<div align="center">Return to <a href="/issues.php">Issues</a>.</div>

</div>

<? printfooter(); ?>











