<?
	$pageid="fs007";
	$bct=array("issues");
	include("../common/common.inc");

	printheader($pageid,$bct);
?>

<div class="indcontent">

<h2>Firestorm #7 Commentary</h2>

<h3>Some Background</h3>

<p>I've heard that some people found this issue a little confusing, so let me start with some background material for people that are new to either title:</p>

<ul>
	<li>Travis Clevenger was once a police officer in the Atlanta Police Department.  Due to his intelligence, ability to read people and his toughness, he had an excellent record in tracking down meta-powered criminals.  Travis, however, became a corrupt cop.  He and his partner were on the payroll of a very powerful drug lord, Luis Salvdor.  At one point, Clevenger backstabbed Salvador, offering to turn state's evidence on his partner and Salvador.  While Luis eluded the law, the fallout cost him  a lot of money and pain.</li>
	<li>Clevenger's misdeeds weren't limited to his professional life.  He had an affair with his partner's wife.  When his partner found out, he tried to kill Clevenger.  During the fight, Clev received the distinctive scars beneath his eyes.  Clevenger killed his partner and was found guilty of manslaughter as a result.  Because of this and other crimes, se was sentanced to lengthy stay in the Red Clay Federal Peneteniary in Ringgold, Georgia. (see Bloodhound #4)  </li>
	<li>About two months ago, Jason Rusch had naively taken a job as a courier for local drug distributor Stevie Golek to raise money for college.  He was making his first run when he accidentally became the recipient of Firestorm's powers.  Jason's failure to make the delivery and his later attempts to spy on Stevie's activities nearly cost him his life.  Stevie stabbed Jason, triggering a merger in which Stevie became part of Firestorm along with Jason.  This Firestorm also destroyed a drug lab inadvertently while Jason was defending himself from Stevie's henchmen.  Jason could not figure out how to undo the merger and, over time, Stevie began to dissolve.  By the time Jason figured out how to separate from Stevie it was too late.  Stevie died.  Jason assumed that remaining merged for too long was the reason for Stevie's death.  Since then, Jason has used his powers mostly for selfish reasons, primarily for escape from his harsh life with his abusive father, Alvin.</li>
	<li>Two weeks or so ago, Clevenger was released from prison to help the FBI track down a meta-powered serial rapist and killer.  The offer of a reduced sentance did not entice him, but learning that the daughter of his former partner (nudge, nudge, wink, wink) was the next victim did.  As he left the prison, one of the guards was seen calling a contact in Luis Salvador's organization, letting him know that Clevenger was out (Bloodhound #1).  Clev tracked down the killer not a second too soon.  In the end, the serial killer was dead and Travis was hospitalized for his severe wounds.  His arrangement with the FBI was cancelled and he was slated to return to prison once his injuries were treated (Bloodhound #2-4).</li>
</ul>

<h3>Back to Prison</h3>

<p>Travis is being returned from the hospital to prison.  The goon observing is taken aback by his appearance.  He was, afterall, thrown around, shocked and lit on fire.  The duration of his stay in the hospital is unknown, but I will assume that it was a matter of a few days - long enough to stabilize him and remit him to the care of the prison.</p>

<p>During the one side of the conversation that we hear, we understand that the goon's mission is to keep tabs on Clevenger.  He asks the person on the other line to let the King (whose identity we don't yet know) that Clevenger is going back to prison.  He presumably knows this by the Sheriff's van waiting for them in the garage.  The fact that he knows the King will be unhappy tells us that the King's desire to take his vengeance out on Clevenger personally is no secret.  We also learn that the King is known for having a bad temper.  He's in Detroit, home of the new Firestorm.</p>

<h3>Tuition Hike</h3>

<p>Jason's conversation with his Dad Alvin follows previous conversations in terms of dynamics.  Alvin is pushing Jason around, but Jason barely has the energy to grumble about it.  He's just received news that tuition rates are increasing and his dream of going to college soon will not work out.  Jason has been single-mindedly working towards that goal since we've met him so we understand what a crushing blow that must be, but it seems to be of little consequence to Alvin.</p>

<p>It's interesting to note that it's an out-of-state tuition.  We don't know exactly where he wants to go, just that he will probably be joining his friend Mick (FS3 #1).  Knowing his father's physical troubles, we wonder if he might stick around and help, but this once again emphasizes that college means a chance to escape for Jason.  He hasn't even considered that being Firestorm might be a full-time occupation or might open some doors for him, but superheroing is usually not a full-time occupation in the DC universe.</p>

<p>I've given Dan Jolley some grief over the "well gosh, dad" line.  I think that's the first time I've heard Dan's voice rather than Jason's when the character speaks.  Given that we're on issue #7, that's not too shabby at all.  Perhaps "well gee, dad" would have fit the character better.  His sarcasm is biting.  He virtually accuses his father of neglect.  That accusation is fairly mild compared to what Alvin is actually guilty of, but Alvin does not take it well at all.</p>

<p>Alvin reveals the degree to which the family is in financial trouble.  This isn't a huge surprise to the reader as we've seen clues in previous issues. Jason himself mentioned that things were tight in issue #1, but the extent of the problem has been lost on him.  For the first time, we see that Alvin has noticed Jason's frequent dissappearances and wonders if he's gotten involved with drugs.  Here we learn a lot about their relationship.  Alvin, in the absence of information, assumes the worst of Jason and thinks he's into drugs.  Rather than try to correct or protect him, it becomes something to shout at him about on a particularly stressful day.  Jason's accusations that Alvin has been lying about the finances also tells us that Alvin has done more than simply withholding information.  Perhaps he told Jason that the television was being repaired when it went to the pawn shop.  We don't know how far Alvin has gone to hide the truth, but I think it's safe to assume that pride is the reason.  It's interesing to speculate whether Jason would have the courage to accuse Alvin of lying in his pre-Firestorm days.</p>

<p>I have to say that I don't care for the art in this section.  This is the third artist's take we've see on Jason and it's my least favorite so far.  He looks quite a bit different than we've seen him before and there is some inconsistency from panel to panel.  The backgrounds to most panels are MIA, but have a little flavor thanks to Sotomayor's colors. On the positive side, Alvin is done well.  By the end of the issue, though, all is forgiven.  The second half of the books looks incredible.</p>

<p>Alvin leaves upon hearing something enter the house.  We have the impression that he's happy to walk away and take his frustrations out on something like the cat.  First Alvin falls to the intruders, then Jason.  These do not look like guys you want coming into your house.  From the character designs and relative positions, you immediately know who's in charge.</p>

<h3>Interrogation</h3>

<p>A little over an hour later, we see a conversation that confirms that the leader of this group is the one called The King.  He is enraged that Clevenger is being returned to prison before he could personally kill him.  The fact that he blew his chance by being in Detroit will certainly be taken out on Jason.  In his rage, the King says "hijo de puta", which literally means "son of a whore".  From the outside shot, they have apparently moves the Ruschs to a new location.</p>

<p>When he hear that he's already taken out a lot of his rage on Jason, we wonder what's happened to him.  We soon find out.  Jason is a bruised, bloody mess.  It doesn't look like they've done anything permanent to him quite yet, although we learn in the Bloodhound issue that Luis hit his hand with a hammer.  For the first time, we find out that the King's name is Luis Salvador or "The King of I-75", a major drug corridor.  Luis supplies the drugs that are distributed in a large area of the US including Detroit.  One of his distributors was Stevie Golek and Luis now wants to know what happened to him.  Presumably, he doesn't care about Stevie himself, but wants to ensure a smooth operations in the area. Luis believes that Stevie was killed by a superhero, which is not exactly true but is an understandable interpretation of the events.  It's interesting to think about what Luis thought he could do if a superhero was involved, but he is a very powerful figure in the crime world and may have the resources to deal with superheroes.  In the DC universe, you'd almost have to to stay in business.  He singled out Jason as the last one Stevie was seen alive with.</p>

<p>They threaten to shatter one of Alvin's fingers for each question Jason doesn't answer.  Alvin is conscious in a corner of the room with one of Luis's men behind him.  He remains defiant, but can't do much.  Jason does not react to the threat.  It would be interesting to hear how some readers reacted to the threats against Alvin.  Some might even be pleased that Alvin is being abused, but I suspect most of us were feeling unexpected sympathy for him.</p>

<p>When Luis removes Jason's blindfold, we learn something we've only suspected up to this point.  It seems that Jason must make eye contact with another person in order to merge.  This seems to eliminate the possibility of merging over great distances as we saw often in the previous incarnation of Firestorm.  Seeing Luis's reaction again reignites my curiosity about what that experience must be like.  Is it painful?  Does it feel like you're losing something?  Is the resistance just fear of the unknown?  I hope that is explored down the road.  Note that we are very carefully shown that Alvin witnesses the process.</p>

<p>With his "you messed with the wrong family" quote, we hear confirmation that Jason wants to protect Alvin.  The "king of crap" insult falls a little flat, but so do a lot of insults in the real world.  It seems a little weak, but what Jason was more likely to say at this point probably wouldn't have worked in a book not labelled for mature audiences.  Note that he invokes the name Firestorm.  Off the top of my head, I can't remember a time when he has called himself that.  Perhaps it's becoming a comfortable title for him.  Perhaps he feels better using the name in a situation where he knows he can right a wrong and put it to proper use.  </p>

<p>Jason protects himself from the incoming bullets with a heat shield.  Rather than deflect, they incinerate.  In the meantime, Luis is becoming oriented to his surroundings in the Firestorm matrix.  He poses some questions to Jason, which interestingly enough Jason feels obligated to start answering but catches himself after a single word.  Jason, it seems, is still intimidated by authority.</p>

<p>What Jason does to the henchmen is open to interpretation.  They clearly saw the merger and could pose a problem if they expose Jason's identity.  He causes an explosion, blowing one of them out the wall.  The other two are engulfed in flames that don't seem to consume them.  When we last see them, they are still standing.  It seems possible that they will come back as loose ends.</p>

<p>When Jason addresses Alvin, his first instinct is to apologize for the trouble he's brought to the family.  For all the times he's almost certainly fantasized about turning into Firestorm and turning the tables on his father, this is what he does.  This experience has clearly humbled him.  Alvin is stunned.  For me, the single biggest question coming out of this issue is how will this affect their relationship.  The solicitation for #8, which refers to Alvin giving Jason "the harshest of ultimatums", eliminates any hope of a perfectly smooth relationship from here on out, but it's bound to change things.  Despite knowing that Jason has these powers, it's now actually been confirmed to him that Jason has had some involvement with drug trade.  That will likely have a bearing as well.</p>

<h3>Turnabout</h3>

<p>And here comes the big twist.  As Jason is talking to Alvin, we see that that bonds around Luis are disappearing as he exerts himself.  Jason feels it happening and attributes it to his weakened condition.  The possibilities of what a villian could do while running around on the loose are interesting but we know what is going to happen thanks to the impressive cover.  Nevertheless, it is surprising to see such a change in what's been the established relationship up until this point.  By sheer will power, the dominated can become the dominant in the mindscape.  It seems likely that the other occupants hadn't even considered the possibility or been as motivated as Luis to get out.  Alvin can only sit and watch what must be a frightening transformation.</p>

<p>Firestorm,under Luis's control, launches into the air while Luis makes it clear to Jason who's in charge.  I love the line "I'm your mama and your papa now, little Jason". When the transformation is complete, I can't help but be awed by the resulting Firestorm.  Here, the art team pulls off a stunning image.  The chest designs obviously share the same inspiration as Luis's tatoos.  The appearance of this Firestorm is another matter.  The face shows some demonlike features that are clearly not literal representations of Luis's appearance.  Now, all of the sudden, a whole slew of questions present themselves.  If Firestorm's appearance is not dictated by the person's appearance, where does it come from?  Does the person in control will it to be that way?  Does the matrix somehow "read" the individual an extrapolate an appearance?  Does the potential that Ronnie's in there have a bearing on the appearance?  There are lots of interesting issues, not to mention a whole new range of story telling possibilities.  A female Firestorm?  No problem. Could Jason become gunshy for fear of this happening again?  Could happen.   Could this be a hint as to how Ronnie might emerge in the future and on what grounds the struggle for control may occur?  Quite possibly.  Interesting, interesting things to consider.</p>

<p>Luis's Spanglish (Spanish-English mixed together) here "the power... es perfecto" seemed a little off, but it's hard to say.  I've spoken with thousands of native Spanish speakers and one thing's clear: there is a huge variety from country to country or even sub-culture to sub-culture in the way they speak.  Some of the Spanglish seems cliched, but we all know people who are walking cliches.  It makes sense that a drug lord has a particular image or role to fill.  If he sounds like every cartel member you remember from Miami Vice, there's probably a reason.  The "tough guy" act is just one of those universals.  For what it's worth, I do understand that Dan Jolley passed the dialog by a Spanish speaking friend of his.</p>

<p>Back to the good stuff.  Did I mention that I love the look of the Luis Firestorm?</p>

<p>When he shoots the bolt of energy down on the city, you would think there might be some serious consequences to the large area where the blast lands.  Perhaps that will be dealt with later, but perhaps not.  It does appear that the bulk of the energy dissipates at skyscraper level. Regardless, it's sure to be noticed by someone.</p>

<p>When we see Jason again within the matrix, he's suddenly naked and being absorbed deep into the "roots" of the matrix.  He feels he might die.  We don't really have an explanation for either occurrence.  As it turns out, Jason running around in his birthday suit is something that Liam Sharp added.  Is his loss of clothes another matter of will power?  Way back in issue #2, he changed his appearance from him in his street clothes to Firestorm within the matrix.  Could this be a subconscious manifestation of his vulnerability?  It's difficult to say.</p>

<h3>The Bloodhound becomes the Fox</h3>

<p>We see Luis's gears churning as he ponders what might be done with these powers.  He quickly decides to act rather than dream.  Like Jason, he seems to have an instinctive ideal of how to fly.  I think we all like to think that after years of dreaming about it, we'd know how to handle that particular power.  I know I would. :)</p>

<p>Hours later, we see a prison van traveling through a dark area.  The conversation of the drivers tells us that this is the same van we saw Clevenger being loaded into earlier.  Since Clevenger was loaded into the van at least 12 hours ago, the timing seems odd.  Ringgold, Georgia is about 100 miles away from Atlanta.  There must have been some stops at the local police station or perhaps at the FBI headquarters for debriefing.  It's not entirely clear why Luis thinks he'll find Clevenger in a van since he left so long ago, but we do know that he has at least one prison guard working with him who might know the details of the transfer.</p>

<p>The van is blasted and shot into the air, coming down on its side.  The art makes a point of depicting that both guards survived. When Luis Firestorm comes down to survey the damage, we find that this is the fourth such van he's destroyed.  He has clearly made up his mind that vengeance on Clevenger is on the top of his priority list.  I was interested to hear him be the second person in this issue to refer to Clevenger as "Bloodhound" since Dan Jolley said in an <a href="http://newsarama.com/forums/showthread.php?s=&threadid=11310" target="_blank">interview</a> several months ago that "no one ever actually calls Clevenger 'Bloodhound'".  Perhaps it makes sense to violate that rule in a crossover where more people are likely to recognize the name Bloodhound from DC marketing efforts.</p>

<p>The brief panel depicting Jason's state is very interesting to those of us who remembered Stevie Golek's fate.  Stevie basically dissolved, and it seemed like an irreversible process at the time.  Thinks look very bad for Jason.  So bad, in fact, that I had to briefly remind myself that Jason is mentioned specifically in upcoming issue solicitations.  Jason recognizes this process, too and is talking in a hushed, resigned voice.</p>

<h3>Two Against One</h3>

<p>When Clevenger pops out of the rubble, even Jason is taken aback by Clev's appearance despite his overwhelming concern with his own mortality.  Clevenger usually inspires such reactions and it's part of the fun of his character.  Here's a guy who was messed up before he got in the van and has now survived a horrific wreck.  His attitude to seeing a flaming demon seeking him by name?  "Who the hell are you?"  Luis quickly begins the threats.  You get the feeling that he's the kind that would feel such confidence and bluster even without the powers.  By his rants, Clevenger recognizes him.</p>

<p>Jason continues to dissappear.  His call to his father is nothing more than a vain hope that he might say his goodbyes to him.  I liked that moment a lot.  Hearing Salvador's threats, though, Jason takes some courage and resolves to help.  He begins to reform and extract himself from the synaptic tree that is holding him.  He lunges at and attacks Luis, who has been distracted with Clevenger.  Clevenger, perhaps noting the opening, takes the opportunity to hit him hard with his elbow.  Both Jason and Travis seem to be having luck in subduing Luis.  Travis's crack about hitting a fireplace is the kind of thing we'd expect from him.  He's fearless.</p>

<p>The blow to Luis Firestorm seems to spark an explosion.  Clevenger apparently finds a pump-action shotgun in the wreckage of the van and does a manly one-handed reload.  In the meantime, we see the struggle between Jason and Luis inside the matrix.  They are both morphing now, which perhaps symbolizes the interconnectedness of the mindscape and its occupants.</p>

<p>A point-blank shot to the Firestorm basically makes his head dissappear.  Inside, however, both Jason and Luis are intact, but it seems Luis is feeling at least some pain.  This seems to follow the lead of earlier issues (FS3 #5) where Firestorm took terrible damage while the occupants felt some pain but remained relatively safe.</p>

<p>Jason, now intact, delivers a big blow to Luis.  His words to Luis demonstrate a confidence we're not used to seeing in him, which is refreshing.  Much of that confidence is almost certainly inspired from his rage towards Luis.  Jason is now completely restored and even looks quite a bit stronger than we're used to seeing him.  It could be typical comic book embellishment, but it might also be a matter of growing will power.  Interestingly, willing his clothes back on is still a low priority.  The blow he delivers to Luis again makes us wonder about the relationship between the physical bodies of the occupants, the beings we see within the mindscape and Firestorm's body.  Based on the experience with Stevie, it seems possible that damage to the mindscape version of the body produces damage to the physical body of the participant.</p>

<p>Seeing Jason getting close to dissolving and then coming back completely changes my perception of Stevie's story entirely.  There is no inexorable process that dissolves the "passenger" after a set amount of time.  If that were so, Jason would have been lost forever.  I now believe that it happens when the person in control wills it to happen.  I went back to issue #2 and watched carefully when Stevie Golek began to dissolve.  It was when he was talking about Jason's family.  You could clearly see the wish on Jason's face that Stevie would dissappear, so he did!  I don't blame Jason for that - we've all wished that knowing that nothing would actually happen.  Stevie never exerted the effort to save himself because he didn't believe he had that power.  He did little more than panic.  This time around, Luis was the one to wish to be rid of his annoying passenger.  Like so many other things involved in Firestorm, the key seems to be will power.  I may yet be proven wrong here, but the evidence is fairly strong that this is the case.  Very, very interesting.</p>

<p>Luis Firestorm screams in agony.  It does not seem to be the result of the shotgun blast, as that happened a few panels ago.  I get the impression that the battle of wills within him is tearing him apart.  Sure enough, Firestorm splits.  Clevenger is ready to take Luis down when people appear.  Travis instantly recognizes them as a source of danger.  On the surface, it seems a little unlikely that the first people to come across such a scene would be baddies.  As we've seen already and will see again in the Bloodhound issue, Luis has many resources at his disposal.  Some coordination would be required for him to be able to find the van in the first place, so he is clearly working with his people on the matter.  His means of communication is left to our imaginations.  I get the picture of this demonlike, flaming character making a collect call from a toll booth. :)</p>

<p>Clevenger's telling Jason to shut up is incredibly appropriate.  This is no buddy flick teamup.  Neither of them are exactly heroes, but Clevenger is the experienced one.  He doesn't have patience for talk.  For all his toughness, he also has to feel in control and does not care to discuss using Firestorm's powers as an option.  He's seen Jason's inexperience and feels his skills give them the better chance.</p>

<p>In the final panel, we see that Luis's mouth is bleeding.  I tend to think that this is the result of blow Jason delivered, confirming the theory that damage done to the beings we see in the matrix is also done to the physical bodies of the individuals involved.</p>

<h3>Final Impressions</h3>

<p>There were so many things to like in this issue.  It's great to see Jason cut loose and use his powers for all the right reasons.  It's also nice to see where Jason and Alvin really stand when the chips are down.  How is Alvin going to react to these events?  The revelations about Firestorm's powers are intriguing and open many story possibilities.  Of course, for each revelation, there is also a new question.  What determines Firestorm's appearance?  Is Firestorm more or less invulnerable?  How will Jason act now that he knows how important a factor his own determination is?</p>

<p>I enjoyed the action in this story.  I don't need or want every issue to have some knock-down, drag-out fight but it doesn't hurt to throw one in now and then.  I believe that this issue will go a long ways to answering the criticisms I often hear about the book.  A lot of people are going to like this one.  I don't know if it's my favorite of the series so far, but it's darned close.</p>

<div align="center">Return to <a href="/issues.php">Issues</a>.</div>

</div>

<? printfooter(); ?>











