<?
	$pageid="bh005";
	$bct=array("issues");
	include("../common/common.inc");

	printheader($pageid,$bct);
?>

<div class="indcontent">

<h2>Bloodhound #5 Commentary</h2>

<h3>The Second Act</h3>

<p>This comic picks right up where Firestorm #7 left off.  I highly recommend that you read that issue if you haven't done so already.  If you're new to Firestorm, you can probably gather most of what you need to know by reading the issue summaries found <a href="/issues.php">here</a> up through #7.  You might also read the commentary to #7 <a href="fs007.php">here</a>, which also contains the information you might need to know about Travis Clevenger AKA Bloodhound.</p>

<h3>Pursuit</h3>

<p>If there was any confusion that the scene of the van's crash was messy, the first page should clear that up.  The wreckage of the van that was transporting Clevenger is strewn out on the clearing.  We also see the aftermath of the explosion that Luis Firestorm experienced.  It's a visually striking sight, and Luis's henchman is taken aback by it to the degree that he asks what happened in a tone that's probably a little less respectful than he otherwise would.  Luis himself is seething, but also appears a bit humiliated.</p>

<p>It doesn't help that Luis is confused about what has happened.  In fact, he might not understand how he came to Georgia from Michigan, where he was just a few hours earlier, at all.  Other than Jason Rusch, those who have participated in the Firestorm merge have forgotten the experience.  That is apparently something in the nature of Firestorm that serves to protect Jason's identity.  Luis might have simply suffered the same fate, but there might have been room for an exception in his case.  In the Firestorm issue, Salvador takes over Firestorm by sheer exertion of willpower and becomes the dominant member of the merge.  Because of that, he might have enjoyed the benefits of being the dominant member such as retaining his memories when the merge ended.  Mostly because of Clevenger's efforts, though, Jason was able to take control back of Firestorm by the time they separated.  So, either the person who is most dominant at the time of separation avoids the memory wipe or there is something special about Jason regardless of who is in control.</p>

<p>We see three men searching the area for Jason and Clevenger.  Luis himself is now sitting in the back of a parked car as a non-participant in the search.  Not only is he likely injured, but he may well believe that that type of work is beneath him.  Notice that he says "what matters is that you run down those two..." not "what matters is that <i>we</i> run down those two..."</p>

<p>When we first see Clev with Jason slung over his shoulder, we instantly grasp several things.  Clevenger is enormous.  He's also a mess.  He skin is seared in places and he has cuts on top of bruises on top of burns on top of abrasions on top of... you get the idea.  Jason looks relatively small, and he's not such a short guy.  His torso was drawn a little short here, probably just to make it work.  He's also terrified.  It's fair to wonder how much of that fear is because of Clevenger and how much is from the men behind them.  Despite Jason's enormous powers, he's clearly not in control of the situation.  Clevenger, on the other hand, is calculating as he runs.  The determination on his face is remarkable.  Jason's along-for-the-ride status is reiterated when he says he might throw up, as if he were asking his dad to pull over during a family trip. Clevenger's response of "try and keep it down kid" is just right.  He doesn't order Jason not to vomit.  He doesn't coddle him, either.  If it's at all possible, he'd just rather not have Jason throwing up on his bare back.</p>

<p>Clevenger's plan appears to be to use the phone from the gas station they've spotted to call the police .  We've seen in Bloodhound that he has no particular love for the authorities, but for now they're the easy way out.  This also makes it clear to those readers who only knew that he was on his way to prison before this whole adventure began that he has no interest in escaping.  Perhaps he's convinced that prison is the right place for his given his past.</p>

<p>These plans, however, are interrupted when the pair is spotted by the men, who immediately begin firing at them.  At the end of the Firestorm issue, we saw that Luis wanted them back "kicking and screaming", so it's safe to assume that he would be unhappy if they were killed.  The firing may have been an attempt to wound them or entice them to surrender.</p>

<p>Rather than try to cover the open ground between them and the gas station, Clevenger jumps off a little cliff.  Again, Jason is the scared kid.  Being a desert dweller, I wasn't sure that I understood the "any port, I guess" statement when Clevenger sees the broken-down industrial park.  I interpreted that to mean some along the lines of "any safehaven will do for now".  Sure enough, as Dan Jolley confirmed, it's short for the common saying "any port in a storm". While Clevenger would prefer escape, he'd rather have tight quarters to confront the men with guns since he lost his own during the leap.  He's not the only one unhappy with the locale, though.  The henchmen, now standing on the edge of the cliff, aren't happy that they'll have to search the place and meet Clevenger on grounds that slightly even the odds.</p>

<h3>Meet and Greet</h3>

<p>The fact that Jason asks Clev where they are as they enter the building is an acknowledgement that Travis is the more knowledgable  about their situation.  In their temporary resting place, Clevenger estimates that they have about two minutes, demonstrating his experience.  Jason is only able to stammer when asked simply questions.  To be fair, he's had the kind of day that nobody his age has ever had.  Clevenger is wise enough to return to the basics and ask Jason his name.  He also prods him a little, interestingly echoing a criticism that critics of Jason's book often make: the guy who is Firestorm simply cannot be allowed to be weak or unheroic.  The trouble is that this Firestorm is often both of those things, for now.</p>

<p>During Jason's explanation, we learn that his hand was smashed with a hammer during his interrogation with Luis.  This is new information to the reader as the damage to Jason's hand was glossed over in the Firestorm issue due to a last-minute coordination issue.  So far in this issue, Jason's left hand is always obscured from view, so that is presumably the hand that was injured.</p>

<p>Clevenger's tale is short and to the point.  It's also spoken with regret, if not a measure of shame.  Despite the fact that there were mitigating circumstances in some of those events, such as the death of his partner, Clevenger is not one to offer excuses.  The events, as pieced together from this discussion, from Bloodhound #4 and, yes, some pointers/corrections from Dan Jolley, were as follows:</p>

<ul>
	<li>Clevenger was having an affair with his partner Vince's wife, Trish.</li>
	<li>Clev and Vince were supposed to facilitate a five million dollar deal for Luis.</li>
	<li>Clev decided to back out and turn state's evidence against both Luis and Vince. Supposing that he was about to go away to jail or worse, he went to say goodbye to Trish.</li>
	<li>She panicked and told Vince about Clev's plans and also confessed their affair.</li>
	<li>Vince tried to kill Travis with a crowbar, causing the scars beneath his eyes.  Clevenger killed Vince during the fight.</li>
	<li>Clevenger was sentenced to 15-25 years for involuntary manslaughter, corruption and drug charges.</li>
	<li>While Luis apparently escaped the law, the information that Clevenger brought to light almost certainly made his life much harder.</li>
</ul>

<p>So, it seems, Luis's hatred of Clevenger is well-founded.  We sometimes get the impression that Clevenger isn't terribly fond of himself, either, and this history would almost certainly explain those sentiments.</p>

<p>Despite being alone with this enormous man who just confessed to killing his police partner, Jason seems somewhat comfortable with Clev.  Knowing that Clevenger killed his partner only after trying to turn himself around probably indicated a mitigating circumstance to Jason.  He's heard Clevenger's plans to call the police and has seen the lengths to which Travis has gone to protect him, so he has some reason to trust him.</p>

<p>When Clevenger eyes Jason and pronounces to us that Jason can't hate his father no matter how much he wants to, we're stunned.  I'm not even sure that many of us who have read this Firestorm for seven issues so far could put that good of a spin on Jason's attitude towards his father.  In his own book, Clevenger has a knack for pulling insights on other people seemingly out of thin air.  It's interesting to speculate on what gave this away to Clevenger.  Consider:</p>

<ul>
	<li>Jason just mentioned the problems he had, which he indicated were relatively serious.</li>
	<li>Jason previously mentioned his dad, saying that Luis threatened to torture Alvin after smashing Jason's hand.  Jason thought he could "fix the problem" by turning into Firestorm, not "save his dad" or anything more personal.  His manner of speech revealed both compassion and distance at the same time.</li>
	<li>Jason's behavior indicates a love/hate relationship to authority and strength, which might be symbolic of his relationship with what is typically the stongest authority figure in a young man's life - the father.</li>
	<li>His timidity despite being a superhero must have some explanation.</li>
	<li>Jason has taken some abuse today, but may very well have residual, noticeable injuries on his face that look like they have had some time to heal.</li>
</ul>

<p>So, it's quite possible that Travis could put those hints together.  You just know that that's something he really enjoys springing on people.  Jason kindly offers the kind of shock that must be fun for Clev to see.  Jason wonders what Bloodhound readers have often asked themselves: "can he read minds?".  The answer is a resounding 'hello no'.  The way Travis resents the association with metahumans is hilarious.</p>

<p>Part of the fun of Superman's books is wondering what it would be like to fly.  In contrast, part of the fun of watching Travis Clevenger is wondering how much we might know about people if we just paid a lot more attention.</p>

<p>Travis leaves to get a phone and possibly a car.  He's not going out to sneak around or to just scout.  He has a specific plan.  He even has a bonus goal in mind.  If there's one thing he never lacks, it's confidence.</p>

<h3>Contact</h3>

<p>The three men pursuing Clev and Jason are now on the grounds of the complex.  One of them is calling Luis.  There's some implied nervousness in the henchman's premature excuse making - he's preparing Luis for the fact that Jason and Travis might have gotten away.  From Luis's response, we know that there is no other exit by car and that there is nothing safe enough that Travis could travel to before being caught.</p>

<p>Luis and his driver briefly talk about how much he remembers from the last few hours.  Luis feels those memories just beneath the surface but can't access them.  We also hear confirmation that he wants his men to wound but not kill Travis and Jason.  That will be his privilege.</p>

<p>As the three men begin searching the building, we learn that they know he has no gun.  They either discovered it where it was dropped or saw him at a distance without it.  The three of them stick fairly close together, which is a welcome respite from a tired action movie cliche.</p>

<p>When Travis surfaces from behind the lumber and strikes, his movement barely registers with the man in the rear before it's too late.  The board-to-the-gourd hit just looks so amazingly painful, which is something Leonard Kirk excels at.  Clevenger keeps the other two off guard while he takes them down with the board and his knee.  He carefully keeps one man between himself and the other while taking in the process.  We get to hear bone after bone crunch as the fight winds down.</p>

<p>When Clevenger pulls a cellphone from one of the downed men, it's been pulverized by his blows.  His "well, of course" line is classic.  Here's a man who is used to things not going well for him.</p>

<h3>Reinforcements</h3>

<p>Outside, several vehicles arrive.  Luis has been making calls. There are now six men to contend with, with no hint that a rescue is possible.  Luis discounts the idea that the police would be coming.  His lines are obviously spoken for us, but they do fit the circumstances.  The fact that he can bring this men out at night in this relatively remote area speaks to the extent of his power.  The fact that one of them nearly thanks him for calling them speaks to his personality.</p>

<p>Inside, Jason and Clevenger are reassessing their situation.  They are in deep trouble.  At first, there is fear in Jason's voice as he realizes that Travis is no longer confident of his plans.  When he points out what is likely to happen to them, Travis takes it as a sign of panic, but Jason has already decided on Plan B and is preaparing Travis in his own way.  This is a kind of steady resolve in the face of danger that we haven't seen from Jason yet.</p>

<h3>Resistance</h3>

<p>It takes Travis a moment to understand, but he is completely against Plan B.  He prefers to be in control.  He's seen Jason's condition and his lack of experience first hand.  Finally, there's also a better than average chance that he doesn't care for metahumans in general.</p>

<p>Unlike nearly every other person involved in Jason's merges, Travis is not yelling in resigned bewilderment.  He's ordering Jason to stop.  As the process stalls, Jason senses that it's not working.  The concentration and exertion on Clev's face are remarkable.  Finally, the entity that began to form between them dissappears in an explosion, knocking them back.</p>

<p>Jason is stunned.  Frankly, so are we.  I hadn't considered the possibility that a merge could be resisted.  It makes perfect sense, though.  As with everything involved in Firestorm, the key is willpower.  It appears to Travis simply willed himself out of the merger.</p>

<p>The look on Clev's face is classic and very expressive.  I see the following on his face, almost in this order:</p>

<ul>
	<li>"Hah!"</li>
	<li>"Didn't think I could do that, did you?"</li>
	<li>"I'm in charge here and I know what I'm doing.  You don't."</li>
	<li>"Don't try that again."</li>
</ul>

<h3>Conventional Methods</h3>

<p>Luis has been doing some planning of his own.  A car bursts through the wall, presumably to catch them off guard or possible with the hope of hitting them.  Jason is struck by flying debris and is knocked to the ground.</p>

<p>As the men enter, we again hear that they've been instructed not to kill Travis or Jason themselves.  They are to inflict severe injuries and bring them outside, where Luis is likely waiting to kill them.  </p>

<p>Visibility inside is not great due to the dust from car's impact.  Clevenger is able to grab the first man by the face, simultaneously taking his gun and smash his head through the windshield.  Before the others can react and begin shooting, he carefully places the car between them and him.  Being low, he takes a clear shot through the windows and hits one of the men on the other side.  The man is shot several times.  The middle finger of his right hand is shot clean off and he falls to the ground a bloody mess.  At this point, the men become worried.</p>

<p>A pistol thrown to the adam's apple takes out the third man, knocking him back into the fourth who can't get a good shot as a result.  With one hand around the throat of the man who had been in front, Clevenger hits the other squarely in the face.</p>

<p>Clev's grasp on the man is interrupted by an order to stop.  It's Luis.  Travis gets him talking about why he hadn't have him killed before now.  He surely knew the answer, but he takes this time to plant his feet so he can launch himself at Luis and Federico, who is holding the gun.</p>

<p>Travis pulls his perception trick again, guessing that Federico was stealing from Luis.  Here, it's quite possible that Travis had actual knowledge since he was involved in Luis's business at some level in the recent past.  Regardless, Federico's guilt is apparent in his response.  Clev takes advantage of the momentary distraction to launch into them.</p>

<p>As he flies at them, he's shot through the back.  Clevenger is yelling like a madman.  The terror on their faces is entertaining.  Watching Federico's knee snap backwards was, for me, the most painful moment of the book.  I can feel a little bit of weakness in my legs every time I see that panel.</p>

<p>Luis finds himself defenseless.  He travelled here as Firestorm and his men all had a single weapon.  They were to pursue the pair, so he likely thought he had no need of one.  He is now terrified.  Clev's comment that it was he waiting for Luis and not the other way around was great.  Surely, he couldn't have foreseen these exact circumstances, but Travis probably always felt he'd have the upper hand.</p>

<h3>A Theory</h3>

<p>Jason interrupts Travis.  The fact that he asked him to "hang on" gives at least some indication that he felt it was likely that Travis was about to do something permanent to Luis.  Travis seems to understand what Jason has planned right away.  He even seems to take some satisfaction in it in advance, if his face is any indication.  Interestingly, neither are afraid that Luis will take over Firestorm as he did previously.  Jason is now strong and resolute and Travis is there to back him up.  Jason now understands the nature of his powers a bit better. They also know that Luis is cowed, In this state, it might not occur to him to take over Firestorm, since he would have forgotten that he did that previously.</p>

<p>Travis holds Luis's eyes open, reinforcing the idea that eye contact must be made for a Firestorm merge to take place.  In the fourth panel of the page, Luis's eyes are wide open with terror.  It appears, although I'm not certain, that Travis is closing his eyes.  If so, it's probably because he's been as close as he ever wants to be to becoming part of Firestorm.</p>

<p>Luis, perhaps sensing that he is out of immediate danger, begins to act defiant again.  Then again, this could be bluster precisely because he finds himself trapped in a frightening circumstance.  Jason has had enough and he is clearly in charge here.  He challenges Luis to take control of Firestorm, momentarily forgetting or not caring that Luis wouldn't remember doing so previously.  He makes it clear that he would love to kill Luis.  He wants to terrify Luis, and it works.  Interestingly, what Luis did to Alvin (Jason's father) is also very much on his mind.</p>

<p>Jason has said that he was testing a theory with Luis.  We see what appears to be Jason drawing something from Luis.  When they separate, Luis is nearly insane with shock.  My first impression was that Jason simply imposed the fear on Luis either directly or through the intimidation of nearly being pulled apart.  You'll notice, though, that Jason no longer has any marks on his body, including the bloody gash on his head that was clearly shown in several panels.  It seems that Jason has drawn something from Luis to heal himself.  This process, the intimidation, the loss of control and near death at Clevenger's hands were enough to completely break Salvador.</p>

<h3>I Can't Take You Anywhere</h3>

<p>Later, the view from the sky and the emergency vehicles show us how much of a mess this was.  Clevenger's wonderfully mismatched partner was almost certainly dragged out of bed a hundred miles away in Atlanta to help bring Clev in peacefully.  Their entertaining exchange speaks to routine but also respect and at least a little bit of care.</p>

<p>Jason's departure was likely timed for dramatic effect, but it's a great visual.  Of course, he might have needed the extra time to think of what he was going to say to his father, who now knows his secret.  Jason, Clevenger reminds us, probably merged with one of the downed henchmen to become Firestorm and return home.  Interestingly, Clevenger speaks of Jason with a small degree of admiration.  Very few characters in the DC universe have given him such credit, largely because he's just starting to earn it.</p>

<p>As the issue closes, Clevenger cracks an all-too-appropriate joke.  He has no problem returning to prison.  Of all the places we've seen him, that appears to be where he's most comfortable.</p>

<h3>Final Impressions</h3>

<p>Experience has probably taught you, as it has taught me, that most cross-overs are done for commercial rather than artistic reasons.  It wasn't clear to me that these two characters were a good fit to share these pages, but they certainly were. This is not your average cross-over.  There's no contrived fight between the two leads, followed by buddy-buddy-let's-do-this-again-some-time adventures.  This was just right for the two characters and the story grew very organically from things we've already seen in both books.</p>

<p>Interestingly, some people considered this to be two Bloodhound issues while others considered it to be two Firestorm issues.  The fact is that each were allowed to shine in their respective books.  I was one of the majority who was nearly certain that Dan Jolley was leading up to a fanboy moment where Jason and Travis merge and take care of business for the rest of the issue.  Dan took a much more interesting route, teaching us something new about Firestorm and letting Clevenger shine in his own book in the process.</p>


<div align="center">Return to <a href="/issues.php">Issues</a>.</div>

</div>

<? printfooter(); ?>











